/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .review-slider,
.review-slider {
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .review-slider,
  .review-slider {
    margin: 5rem 0;
  }
}
.wp-block .review-slider h2,
.review-slider h2 {
  margin-bottom: 2.5rem;
}
.wp-block .review-slider p,
.review-slider p {
  font-family: var(--sk-font-primary);
}
.wp-block .review-slider--filters,
.review-slider--filters {
  margin-bottom: 2.5rem;
}
.wp-block .review-slider-slide,
.review-slider-slide {
  height: auto;
  border-bottom: 2px solid rgba(62, 94, 226, 0.2);
  padding-bottom: 2.25rem;
  position: relative;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider-slide:not(.slide--full),
  .review-slider-slide:not(.slide--full) {
    margin-right: 1.25rem;
    max-width: calc(33.3333333% - 2.5rem / 3);
    width: 100%;
  }
}
.wp-block .review-slider-slide.hidden,
.review-slider-slide.hidden {
  display: none;
}
.wp-block .review-slider-content,
.review-slider-content {
  width: 100%;
}
.wp-block .review-slider-container .swiper-navigation,
.review-slider-container .swiper-navigation {
  justify-content: center;
  margin-top: 1.5rem;
}
.wp-block .review-slider .lightbox--toggle,
.review-slider .lightbox--toggle {
  height: 17.25rem;
  background: url(../../img/review-bg.svg) no-repeat center/contain;
  margin-bottom: 1rem;
}
.wp-block .review-slider .lightbox--toggle img,
.review-slider .lightbox--toggle img {
  height: 9.375rem;
  width: 9.375rem;
  border-radius: 100%;
  position: absolute;
  top: 1.75rem;
  left: 50%;
  transform: translateX(-50%);
}
.wp-block .review-slider .lightbox--toggle svg,
.review-slider .lightbox--toggle svg {
  top: unset;
  bottom: 1.4375rem;
  transform: translate(-50%, 0);
}
.wp-block .review-slider .lightbox--toggle .review-slider--photos,
.review-slider .lightbox--toggle .review-slider--photos {
  grid-gap: 1rem;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 3.3125rem;
  justify-content: center;
}
.wp-block .review-slider .lightbox--toggle .review-slider--photos img,
.review-slider .lightbox--toggle .review-slider--photos img {
  position: relative;
  top: 0;
  left: 0;
  transform: none;
  height: 7.25rem;
  width: 7.25rem;
}
.wp-block .review-slider--meta,
.review-slider--meta {
  display: inline-block;
  font-size: var(--sk-text--xs);
  line-height: 1.0625rem;
  color: var(--sk-purple);
  background-color: var(--sk-purple-bg);
  font-weight: 500;
  padding: 0.4375rem 0.5rem 0.3125rem;
  border-radius: 1.875rem;
  margin-bottom: 1.25rem;
}
.wp-block .review-slider--background,
.review-slider--background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  -o-object-position: bottom;
     object-position: bottom;
}
@media (min-width: 1024px) {
  .wp-block .review-slider--background,
  .review-slider--background {
    height: 100%;
  }
}
.wp-block .review-slider--position p,
.review-slider--position p {
  margin-bottom: 0;
}
.wp-block .review-slider-awards,
.review-slider-awards {
  margin: 3.125rem auto 3.125rem auto;
}
@media (min-width: 1024px) {
  .wp-block .review-slider-awards,
  .review-slider-awards {
    margin: 5rem 4.125rem 5rem auto;
  }
}
.wp-block .review-slider-awards--items,
.review-slider-awards--items {
  gap: 1.25rem;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.wp-block .review-slider-awards--item,
.review-slider-awards--item {
  height: 3.375rem;
  width: 6.4375rem;
  padding: 0.3125rem 0.75rem;
  background: var(--sk-color-white);
  border-radius: 0.625rem;
}
.wp-block .review-slider-awards--title,
.review-slider-awards--title {
  gap: 0.375rem;
  max-width: 37.5rem;
  margin-left: auto;
}
@media (min-width: 1024px) {
  .wp-block .review-slider-awards--title,
  .review-slider-awards--title {
    gap: 1.125rem;
    white-space: nowrap;
    margin-right: 2.625rem;
  }
}
.wp-block .review-slider-awards--title::before, .wp-block .review-slider-awards--title::after,
.review-slider-awards--title::before,
.review-slider-awards--title::after {
  display: inline;
  content: "";
  background: var(--sk-color-white);
  opacity: 0.7;
  height: 1px;
  flex: 1;
}
.wp-block .review-slider.simple-slider .review-slider--logo,
.review-slider.simple-slider .review-slider--logo {
  position: absolute;
  display: block;
  right: 0;
  bottom: -1.25rem;
  height: 1.875rem;
  width: 100%;
  max-width: 8.9375rem;
  padding-left: 0.9375rem;
  background: var(--sk-color-white);
}
.wp-block .review-slider.fullscreen-slider,
.review-slider.fullscreen-slider {
  margin: 0;
  position: relative;
  overflow: hidden;
}
.wp-block .review-slider.fullscreen-slider .review-slider--title,
.review-slider.fullscreen-slider .review-slider--title {
  margin-bottom: 3.125rem;
  text-align: center;
}
.wp-block .review-slider.fullscreen-slider .review-slider-content,
.review-slider.fullscreen-slider .review-slider-content {
  background: var(--sk-color-white);
  border-radius: 1rem;
  max-width: calc(100vw - 9rem);
  padding: 2rem;
  margin: 0 auto;
}
.wp-block .review-slider.fullscreen-slider .review-slider-content > .sk-text--lg,
.review-slider.fullscreen-slider .review-slider-content > .sk-text--lg {
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .wp-block .review-slider.fullscreen-slider .review-slider-content,
  .review-slider.fullscreen-slider .review-slider-content {
    max-width: 37.5rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider-content.no-thumb,
  .review-slider.fullscreen-slider .review-slider-content.no-thumb {
    display: flex;
    flex-wrap: wrap;
    max-width: 33.5rem;
  }
  .wp-block .review-slider.fullscreen-slider .review-slider-content.no-thumb .sk-text--lg,
  .review-slider.fullscreen-slider .review-slider-content.no-thumb .sk-text--lg {
    flex: calc(100% - 8.25rem);
  }
  .wp-block .review-slider.fullscreen-slider .review-slider-content.no-thumb .review-slider--logo,
  .review-slider.fullscreen-slider .review-slider-content.no-thumb .review-slider--logo {
    flex: 6.75rem;
    margin-left: 1.5rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider-content.no-thumb .review-slider--logo,
  .review-slider.fullscreen-slider .review-slider-content.no-thumb .review-slider--logo {
    display: block;
  }
  .wp-block .review-slider.fullscreen-slider .review-slider-content.no-thumb .sk-text--lg,
  .review-slider.fullscreen-slider .review-slider-content.no-thumb .sk-text--lg {
    margin-bottom: 0;
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider-slide,
.review-slider.fullscreen-slider .review-slider-slide {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  border-bottom: none;
  margin-right: 0;
  height: auto;
  width: 100vw;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider-slide,
  .review-slider.fullscreen-slider .review-slider-slide {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .wp-block .review-slider.fullscreen-slider .review-slider-slide.no-thumb,
  .review-slider.fullscreen-slider .review-slider-slide.no-thumb {
    padding-bottom: 11.25rem;
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider--person,
.review-slider.fullscreen-slider .review-slider--person {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 0.5rem;
  overflow: hidden;
  margin-bottom: 0.5rem;
  padding-top: 1.5rem;
  border-top: 1px solid transparent;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--person,
  .review-slider.fullscreen-slider .review-slider--person {
    height: 5rem;
    flex-direction: column;
    grid-gap: 0 1.5rem;
    margin-bottom: 1.5rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--person,
  .review-slider.fullscreen-slider .review-slider--person {
    align-items: center;
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider--person::before,
.review-slider.fullscreen-slider .review-slider--person::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 12.5rem;
  height: 1px;
  background: var(--sk-color-grey-second);
}
.wp-block .review-slider.fullscreen-slider .review-slider--photos,
.review-slider.fullscreen-slider .review-slider--photos {
  height: 2.5rem;
  width: 2.5rem;
  flex-shrink: 0;
}
.wp-block .review-slider.fullscreen-slider .review-slider--photos img,
.review-slider.fullscreen-slider .review-slider--photos img {
  border-radius: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--photos,
  .review-slider.fullscreen-slider .review-slider--photos {
    height: 5rem;
    width: 5rem;
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider--logo,
.review-slider.fullscreen-slider .review-slider--logo {
  height: 3.75rem;
  width: 6.75rem;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--logo,
  .review-slider.fullscreen-slider .review-slider--logo {
    display: none;
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider--name,
.review-slider.fullscreen-slider .review-slider--name {
  width: 100%;
  max-width: calc(100% - 6rem);
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--name,
  .review-slider.fullscreen-slider .review-slider--name {
    max-width: calc(100% - 14.75rem);
  }
}
.wp-block .review-slider.fullscreen-slider .review-slider--position,
.review-slider.fullscreen-slider .review-slider--position {
  width: 100%;
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--position,
  .review-slider.fullscreen-slider .review-slider--position {
    font-size: var(--sk-text--2xs);
  }
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .review-slider--position,
  .review-slider.fullscreen-slider .review-slider--position {
    max-width: calc(100% - 14.75rem);
  }
}
.wp-block .review-slider.fullscreen-slider .sk-btn--borderless,
.review-slider.fullscreen-slider .sk-btn--borderless {
  min-height: 0;
  background: none;
  color: var(--sk-color-primary-dark);
  padding: 0.4375rem 0;
}
.wp-block .review-slider.fullscreen-slider .sk-btn--borderless::after,
.review-slider.fullscreen-slider .sk-btn--borderless::after {
  background-image: url(../../img/arrow-right-green.svg);
}
.wp-block .review-slider.fullscreen-slider .swiper-navigation,
.review-slider.fullscreen-slider .swiper-navigation {
  margin: 0;
}
.wp-block .review-slider.fullscreen-slider .swiper-button-prev,
.wp-block .review-slider.fullscreen-slider .swiper-button-next,
.review-slider.fullscreen-slider .swiper-button-prev,
.review-slider.fullscreen-slider .swiper-button-next {
  position: absolute;
  top: 50%;
  z-index: 2;
  border-radius: 100%;
  height: 1.875rem;
  width: 1.875rem;
  background-image: url(../../img/arrow-slider-white.svg);
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .swiper-button-prev,
  .wp-block .review-slider.fullscreen-slider .swiper-button-next,
  .review-slider.fullscreen-slider .swiper-button-prev,
  .review-slider.fullscreen-slider .swiper-button-next {
    height: 2.375rem;
    width: 2.375rem;
  }
}
.wp-block .review-slider.fullscreen-slider .swiper-button-prev,
.review-slider.fullscreen-slider .swiper-button-prev {
  left: 0.3125rem;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .swiper-button-prev,
  .review-slider.fullscreen-slider .swiper-button-prev {
    left: 5rem;
  }
}
.wp-block .review-slider.fullscreen-slider .swiper-button-next,
.review-slider.fullscreen-slider .swiper-button-next {
  right: 0.3125rem;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider .swiper-button-next,
  .review-slider.fullscreen-slider .swiper-button-next {
    right: 5rem;
  }
}
.wp-block .review-slider.three-col,
.review-slider.three-col {
  margin: 1.875rem 0;
  padding: 0;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.three-col,
  .review-slider.three-col {
    margin: 4.5rem 0;
  }
}
.wp-block .review-slider.three-col p,
.review-slider.three-col p {
  margin: 0;
}
.wp-block .review-slider.three-col .review-slider-container,
.review-slider.three-col .review-slider-container {
  padding: 2.5rem 1.875rem;
  overflow: visible;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.three-col .review-slider-container,
  .review-slider.three-col .review-slider-container {
    padding: 2.5rem 3.75rem;
    overflow: hidden;
  }
}
.wp-block .review-slider.three-col .review-slider-container .swiper-navigation,
.review-slider.three-col .review-slider-container .swiper-navigation {
  position: absolute;
  top: 50%;
  left: 0;
  width: calc(100% + 1.25rem);
  z-index: 1;
  justify-content: space-between;
  margin: 0 0 0 -0.625rem;
  transform: translateY(-50%);
  padding: 0;
  pointer-events: none;
}
.wp-block .review-slider.three-col .review-slider-container .swiper-navigation .swiper-button-prev,
.wp-block .review-slider.three-col .review-slider-container .swiper-navigation .swiper-button-next,
.review-slider.three-col .review-slider-container .swiper-navigation .swiper-button-prev,
.review-slider.three-col .review-slider-container .swiper-navigation .swiper-button-next {
  pointer-events: all;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.three-col .review-slider-container .swiper-navigation,
  .review-slider.three-col .review-slider-container .swiper-navigation {
    padding: 0 0.625rem;
    margin: 0;
    width: 100%;
  }
}
.wp-block .review-slider.three-col .review-slider-wrap,
.review-slider.three-col .review-slider-wrap {
  height: calc(100% - 4.75rem);
  min-height: 42.1875rem;
  background: var(--sk-color-white);
  box-shadow: 0 7px 28.605px 0 rgba(0, 0, 0, 0.1);
  transition: transform 1s;
  transform-style: preserve-3d;
  backface-visibility: hidden;
}
.wp-block .review-slider.three-col .review-slider-wrap.content--front,
.review-slider.three-col .review-slider-wrap.content--front {
  gap: 1rem;
}
.wp-block .review-slider.three-col .review-slider-wrap.content--back,
.review-slider.three-col .review-slider-wrap.content--back {
  gap: 0.875rem;
  transform: rotateY(180deg);
}
.wp-block .review-slider.three-col .review-slider--preview,
.review-slider.three-col .review-slider--preview {
  margin-bottom: 1rem;
}
.wp-block .review-slider.three-col .review-slider--logo,
.review-slider.three-col .review-slider--logo {
  max-width: 9.375rem;
  height: 3.125rem;
}
.wp-block .review-slider.three-col .review-slider-perk--title,
.review-slider.three-col .review-slider-perk--title {
  font-size: 3.25rem;
  line-height: 1;
  color: #3a83f6;
}
.wp-block .review-slider.three-col .review-slider--author,
.review-slider.three-col .review-slider--author {
  gap: 0.75rem;
  margin-top: auto;
  padding-top: 1rem;
  border-top: 1px solid #c1c1c1;
}
.wp-block .review-slider.three-col .review-slider--photos,
.review-slider.three-col .review-slider--photos {
  flex: 72px;
}
.wp-block .review-slider.three-col .review-slider--photos img,
.review-slider.three-col .review-slider--photos img {
  height: 72px;
  width: 72px;
}
.wp-block .review-slider.three-col .review-slider--person,
.review-slider.three-col .review-slider--person {
  flex: calc(100% - 5.25rem);
}
.wp-block .review-slider.three-col .review-slider--position,
.review-slider.three-col .review-slider--position {
  font-size: var(--sk-text--xs);
}
.wp-block .review-slider.three-col .swiper-wrapper,
.review-slider.three-col .swiper-wrapper {
  perspective: 1000px;
  min-height: 29.75rem !important;
}
.wp-block .review-slider.three-col .review-slider-slide,
.review-slider.three-col .review-slider-slide {
  padding: 0;
  border: none;
  margin: 0 0.625rem;
}
.wp-block .review-slider.three-col .review-slider-slide.slide--1 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--4 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--7 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--10 .content--front,
.review-slider.three-col .review-slider-slide.slide--1 .content--front,
.review-slider.three-col .review-slider-slide.slide--4 .content--front,
.review-slider.three-col .review-slider-slide.slide--7 .content--front,
.review-slider.three-col .review-slider-slide.slide--10 .content--front {
  background: #daf1e3;
}
.wp-block .review-slider.three-col .review-slider-slide.slide--1 .content--front .review-slider-perk--title span, .wp-block .review-slider.three-col .review-slider-slide.slide--4 .content--front .review-slider-perk--title span, .wp-block .review-slider.three-col .review-slider-slide.slide--7 .content--front .review-slider-perk--title span, .wp-block .review-slider.three-col .review-slider-slide.slide--10 .content--front .review-slider-perk--title span,
.review-slider.three-col .review-slider-slide.slide--1 .content--front .review-slider-perk--title span,
.review-slider.three-col .review-slider-slide.slide--4 .content--front .review-slider-perk--title span,
.review-slider.three-col .review-slider-slide.slide--7 .content--front .review-slider-perk--title span,
.review-slider.three-col .review-slider-slide.slide--10 .content--front .review-slider-perk--title span {
  color: #6dc573;
}
.wp-block .review-slider.three-col .review-slider-slide.slide--2 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--5 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--8 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--11 .content--front,
.review-slider.three-col .review-slider-slide.slide--2 .content--front,
.review-slider.three-col .review-slider-slide.slide--5 .content--front,
.review-slider.three-col .review-slider-slide.slide--8 .content--front,
.review-slider.three-col .review-slider-slide.slide--11 .content--front {
  background: #d9ebfc;
}
.wp-block .review-slider.three-col .review-slider-slide.slide--3 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--6 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--9 .content--front, .wp-block .review-slider.three-col .review-slider-slide.slide--12 .content--front,
.review-slider.three-col .review-slider-slide.slide--3 .content--front,
.review-slider.three-col .review-slider-slide.slide--6 .content--front,
.review-slider.three-col .review-slider-slide.slide--9 .content--front,
.review-slider.three-col .review-slider-slide.slide--12 .content--front {
  background: #e5e6fb;
}
.wp-block .review-slider.three-col .review-slider-slide:hover .content--front, .wp-block .review-slider.three-col .review-slider-slide:focus .content--front,
.review-slider.three-col .review-slider-slide:hover .content--front,
.review-slider.three-col .review-slider-slide:focus .content--front {
  transform: rotateY(180deg);
}
.wp-block .review-slider.three-col .review-slider-slide:hover .content--back, .wp-block .review-slider.three-col .review-slider-slide:focus .content--back,
.review-slider.three-col .review-slider-slide:hover .content--back,
.review-slider.three-col .review-slider-slide:focus .content--back {
  transform: rotateY(0deg);
}
.wp-block .review-slider.with-form,
.review-slider.with-form {
  margin: 0;
  overflow: hidden;
}
.wp-block .review-slider.with-form .review-slider-content,
.review-slider.with-form .review-slider-content {
  width: 100%;
  padding: 0 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.with-form .review-slider-content,
  .review-slider.with-form .review-slider-content {
    width: calc(50% + 6.125rem);
    padding: 0;
  }
}
.wp-block .review-slider.with-form .review-slider-container,
.review-slider.with-form .review-slider-container {
  max-width: 37.5rem;
  margin: 5rem auto 3.125rem auto;
  overflow: visible;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.16);
}
@media (min-width: 1024px) {
  .wp-block .review-slider.with-form .review-slider-container,
  .review-slider.with-form .review-slider-container {
    margin: 8.75rem 6.75rem 5rem auto;
  }
}
.wp-block .review-slider.with-form .review-slider-wrap,
.review-slider.with-form .review-slider-wrap {
  padding: 5.625rem 2rem 1.25rem;
}
.wp-block .review-slider.with-form .review-slider-slide,
.review-slider.with-form .review-slider-slide {
  max-width: 100%;
  margin: 0;
  padding: 0;
  border: none;
}
.wp-block .review-slider.with-form .review-slider-slide:not(.swiper-slide-active),
.review-slider.with-form .review-slider-slide:not(.swiper-slide-active) {
  opacity: 0;
  pointer-events: none;
}
.wp-block .review-slider.with-form .review-slider--photos,
.review-slider.with-form .review-slider--photos {
  height: 8.125rem;
  width: 8.125rem;
  transform: translate(-50%, -50%);
}
.wp-block .review-slider.with-form .review-slider--preview,
.review-slider.with-form .review-slider--preview {
  border-bottom: 1px solid rgba(214, 214, 214, 0.7);
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
}
.wp-block .review-slider.with-form .review-slider--logo,
.review-slider.with-form .review-slider--logo {
  max-width: 11rem;
  height: 3.375rem;
}
.wp-block .review-slider.with-form .swiper-navigation,
.review-slider.with-form .swiper-navigation {
  margin: 0 0 2rem;
  padding: 0;
  grid-gap: 1.25rem;
}
.wp-block .review-slider.with-form .swiper-navigation .swiper-button-prev,
.wp-block .review-slider.with-form .swiper-navigation .swiper-button-next,
.review-slider.with-form .swiper-navigation .swiper-button-prev,
.review-slider.with-form .swiper-navigation .swiper-button-next {
  background-image: url("../../img/arrow-slider-white-transparent-bg.svg");
  width: 2.375rem;
  height: 2.375rem;
  background-color: transparent;
  border: none;
  transform: none !important;
}
.wp-block .review-slider.with-form .swiper-navigation .swiper-button-prev,
.review-slider.with-form .swiper-navigation .swiper-button-prev {
  transform: rotate(180deg) !important;
}
.wp-block .review-slider.with-form .swiper-navigation .swiper-button-prev:hover,
.review-slider.with-form .swiper-navigation .swiper-button-prev:hover {
  transform: rotate(180deg) translateX(5px) !important;
}
.wp-block .review-slider.with-form .swiper-navigation .swiper-button-next:hover,
.review-slider.with-form .swiper-navigation .swiper-button-next:hover {
  transform: translateX(5px) !important;
}
.wp-block .review-slider.with-form .review-slider-form,
.review-slider.with-form .review-slider-form {
  width: 100%;
  background: var(--sk-color-white);
  padding: 5rem 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.with-form .review-slider-form,
  .review-slider.with-form .review-slider-form {
    width: calc(50% - 6.125rem);
    background: var(--sk-color-white);
    padding: 5.625rem 5rem;
  }
}
.wp-block .review-slider.with-form .review-slider-form .hbspt-form,
.wp-block .review-slider.with-form .review-slider-form .review-slider-form-title,
.review-slider.with-form .review-slider-form .hbspt-form,
.review-slider.with-form .review-slider-form .review-slider-form-title {
  max-width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.with-form .review-slider-form .hbspt-form,
  .wp-block .review-slider.with-form .review-slider-form .review-slider-form-title,
  .review-slider.with-form .review-slider-form .hbspt-form,
  .review-slider.with-form .review-slider-form .review-slider-form-title {
    max-width: 29.125rem;
  }
}
.wp-block .review-slider.fullscreen-slider-light,
.review-slider.fullscreen-slider-light {
  margin: 0;
  padding: 2.5rem 0;
}
.wp-block .review-slider.fullscreen-slider-light .sk-wrapper,
.review-slider.fullscreen-slider-light .sk-wrapper {
  justify-content: space-evenly;
}
.wp-block .review-slider.fullscreen-slider-light .col--titles,
.review-slider.fullscreen-slider-light .col--titles {
  position: relative;
  max-width: 26.875rem !important;
}
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item {
  position: absolute;
  top: 0;
  left: 0;
}
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item .review-slider-title,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item .review-slider-title {
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item .review-slider-title,
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item svg,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item .review-slider-title,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item svg {
  opacity: 0;
}
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item.swiper-slide-thumb-active .review-slider-title,
.wp-block .review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item.swiper-slide-thumb-active svg,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item.swiper-slide-thumb-active .review-slider-title,
.review-slider.fullscreen-slider-light .col--titles .review-slider-titles-item.swiper-slide-thumb-active svg {
  opacity: 1;
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider-title,
  .review-slider.fullscreen-slider-light .review-slider-title {
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light,
  .review-slider.fullscreen-slider-light {
    padding: 5rem 0;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider-slide,
.review-slider.fullscreen-slider-light .review-slider-slide {
  background: var(--sk-color-white);
  max-width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0 0 0 0.875rem;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider-slide,
  .review-slider.fullscreen-slider-light .review-slider-slide {
    min-height: 26.875rem;
    border-radius: 2.1875rem 6.1875rem 0 2.1875rem;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap,
.review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap {
  padding: 1.25rem;
  display: flex;
  justify-content: space-between;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap,
  .review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap {
    padding: 4.375rem 6.25rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap,
  .review-slider.fullscreen-slider-light .review-slider-slide .review-slider-wrap {
    flex-direction: column;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider--photos,
.review-slider.fullscreen-slider-light .review-slider--photos {
  width: 100%;
  flex: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--photos,
  .review-slider.fullscreen-slider-light .review-slider--photos {
    max-width: 10.625rem;
    flex: 10.625rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--photos,
  .review-slider.fullscreen-slider-light .review-slider--photos {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--photo,
  .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--photo {
    display: flex;
    height: 2rem;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider--photos svg,
.review-slider.fullscreen-slider-light .review-slider--photos svg {
  width: 3.3125rem;
  height: 2.5rem;
}
.wp-block .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo,
.review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo {
  margin-left: auto;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo,
  .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo {
    margin-right: 0;
    margin-left: 0;
    margin-top: 0.875rem;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo img,
.review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo img {
  width: 100%;
  max-width: 7.5rem;
  height: 3.75rem;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo img,
  .review-slider.fullscreen-slider-light .review-slider--photos .review-slider--logo img {
    max-width: 9.0625rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--preview,
  .review-slider.fullscreen-slider-light .review-slider--preview {
    margin-top: 0.875rem;
    font-size: 0.9375rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--author,
  .review-slider.fullscreen-slider-light .review-slider--author {
    gap: 1.5625rem;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider--author .review-slider--photo,
  .review-slider.fullscreen-slider-light .review-slider--author .review-slider--photo {
    flex: 3.4375rem;
    width: 100%;
    max-width: 3.4375rem;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider--author .review-slider--photo img,
  .review-slider.fullscreen-slider-light .review-slider--author .review-slider--photo img {
    width: 3.4375rem;
    height: 3.4375rem;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider--author .review-slider--person,
  .review-slider.fullscreen-slider-light .review-slider--author .review-slider--person {
    width: 100%;
    flex: calc(100% - 5rem);
    max-width: calc(100% - 5rem);
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider--author .review-slider--person .sk-text--h5,
  .review-slider.fullscreen-slider-light .review-slider--author .review-slider--person .sk-text--h5 {
    font-size: var(--sk-text--xs);
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider--content,
.review-slider.fullscreen-slider-light .review-slider--content {
  width: 100%;
  flex: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider--content,
  .review-slider.fullscreen-slider-light .review-slider--content {
    max-width: 25rem;
    flex: 25rem;
  }
}
.wp-block .review-slider.fullscreen-slider-light .review-slider-col,
.review-slider.fullscreen-slider-light .review-slider-col {
  width: 100%;
  flex: 100%;
}
@media (min-width: 1024px) {
  .wp-block .review-slider.fullscreen-slider-light .review-slider-col,
  .review-slider.fullscreen-slider-light .review-slider-col {
    max-width: 53.125rem;
    flex: 53.125rem;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider-col.col--title,
  .review-slider.fullscreen-slider-light .review-slider-col.col--title {
    max-width: 17.5rem;
    flex: 17.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider-col.col--title h2,
  .review-slider.fullscreen-slider-light .review-slider-col.col--title h2 {
    margin-bottom: 0;
  }
  .wp-block .review-slider.fullscreen-slider-light .review-slider-col.col--title svg,
  .review-slider.fullscreen-slider-light .review-slider-col.col--title svg {
    -o-object-fit: contain;
       object-fit: contain;
    width: 9.875rem;
    height: 7.5rem;
    margin-bottom: 1.625rem;
  }
}
.wp-block .review-slider .swiper-button-prev,
.wp-block .review-slider .swiper-button-next,
.review-slider .swiper-button-prev,
.review-slider .swiper-button-next {
  transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 100%;
  background: #fff;
  border: 2px solid #fff;
}
.wp-block .review-slider .swiper-button-prev:hover, .wp-block .review-slider .swiper-button-prev:focus,
.wp-block .review-slider .swiper-button-next:hover,
.wp-block .review-slider .swiper-button-next:focus,
.review-slider .swiper-button-prev:hover,
.review-slider .swiper-button-prev:focus,
.review-slider .swiper-button-next:hover,
.review-slider .swiper-button-next:focus {
  transform: none !important;
  background: #3e5ee2;
}
.wp-block .review-slider .swiper-button-prev:hover svg, .wp-block .review-slider .swiper-button-prev:focus svg,
.wp-block .review-slider .swiper-button-next:hover svg,
.wp-block .review-slider .swiper-button-next:focus svg,
.review-slider .swiper-button-prev:hover svg,
.review-slider .swiper-button-prev:focus svg,
.review-slider .swiper-button-next:hover svg,
.review-slider .swiper-button-next:focus svg {
  filter: brightness(0) invert(1);
}
.wp-block .review-slider .swiper-button-next,
.wp-block .review-slider .swiper-button-next:hover,
.review-slider .swiper-button-next,
.review-slider .swiper-button-next:hover {
  transform: rotate(180deg) !important;
}
.wp-block .review-slider.dark .review-slider-title,
.review-slider.dark .review-slider-title {
  color: var(--sk-color-white);
}
